function statdems
%STATDEMS Set up Statistics command line demos.

%	Ned Gulley, 6-21-93
%	Copyright (c) 1984-94 by The MathWorks, Inc.

labelList=str2mat( ...
	'Random Numbers', ...
	'Probability Distributions', ...
	'Contour Plot GUI');

nameList=str2mat( ...
	'randtool', ...
	'disttool', ...
	'surfht(peaks(30))');

% The figure flag list is used to indicate whether or not a figure
% window is required by the demo
figureFlagList=[
	0
	0
	0];

cmdlnwin(labelList,nameList,figureFlagList);
